 <%@include file="/common/commonTagLibs.jspf"%>
 <div id="toyBFftr">
  <div id="toyBFftrLeft">
   <%-- <div class="toyBFexploreLinks">
      <ul>
        <li ><a href="http://www.thomson.co.uk/package-holidays.html" title="Package holidays" rel="nofollow">Package holidays</a></li>
        <li><a href="http://flights.thomson.co.uk/en/index.html" title="Flights" rel="nofollow">Flights</a></li>
        <li><a href="http://www.thomson.co.uk/hotels/hotels.html" title="Hotels" rel="nofollow">Hotels</a></li>
        <li><a href="http://www.thomson.co.uk/cruise.html" title="Cruises" rel="nofollow">Cruises</a></li>

        <li><a href="http://www.thomson.co.uk/villas.html" title="Villas" rel="nofollow">Villas</a></li>
        <li><a href="http://www.thomson.co.uk/deals.html" title="Deals" rel="nofollow">Deals</a></li>
        <li><a href="http://www.thomson.co.uk/holiday-extras.html" title="Extras" rel="nofollow">Holiday Extras</a></li>
        <li class="lastOne"><a href="http://www.thomson.co.uk/holiday-destinations.html" title="Destinations" rel="nofollow">Holiday Destinations</a></li>
      </ul>
        <ul>
        <li ><a href="http://www.thomson.co.uk/editorial/legal/about-thomson.html" title="About Thomson" rel="nofollow">About Thomson</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/press-centre/news-releases.html" title="Press" rel="nofollow">Press</a></li>
        <li><a href="http://www.thomson.co.uk/jobs/travel-jobs.html" title="Travel Jobs" rel="nofollow">Travel Jobs</a></li>
        <li><a href="http://www.thomson.co.uk/partners/thomson-affiliate-programme.html" title="Affiliates" rel="nofollow">Affiliates</a></li>
        <li><a href="http://www.thomson.co.uk/destinations/sitemap/site-map.html" title="Sitemap">Sitemap</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/ecrm/winaholiday.html" title="Register for offers" rel="nofollow">Register for offers</a></li>
        <li class="lastOne"><a href="http://www.thomson.co.uk/editorial/deals/rss.html" title="RSS" rel="nofollow"><img src="/cms-cps/newskies/images/footer/icon_rss.gif" width="32" height="15" alt="RSS" title="RSS" /></a></li>
      </ul>
    </div>--%>
    <c:choose>
   <c:when test="${axaInsurance}">
   <%--<div class="toyBFFooterDisclaimer">

        <p class="marginTop10">
      <b>TUI UK Limited</b> trading as Thomson arranges travel insurance underwritten by AXA Insurance UK plc
     </p>

     <p class="marginTop10">
      <b>TUI UK Limited</b>  is an Appointed Representative of AXA Insurance UK plc which is authorised and regulated by the Financial Services Authority
     </p>

     <p class="marginTop10">
      * FSA number 202312. The registered office is 5 Old Broad Street, London, EC2N 1AD. Registered number 78950.

     </p>
    </div>--%>
    </c:when>
    <c:otherwise>
    <%--<div class="toyBFFooterDisclaimer">

     <p class="marginTop10">
      <b>TUI Travel PLC</b> trading as Thomson is an Appointed Representative of Mondial Assistance (UK) Limited FSA Register number is 311909.  FSA Authorisation can be checked on the FSA register at <a href="http://www.fsa.gov.uk/register/home.do"  target="_new">www.fsa.gov.uk/register</a>
     </p>
     <p class="marginTop10">
      <b>TUI Travel PLC</b> arranges travel insurance for customers, this insurance is underwritten by Mondial Assistance Europe N.V and is administered in the UK by Mondial Assistance (UK) Ltd.
     </p>
     <p class="marginTop10">
      * Registered in England No 1710361, Registered Office: Mondial Assistance (UK) Limited, Mondial House, 102 George Street, Croydon CR9 1AJ."
     </p>
    </div>--%>
    </c:otherwise></c:choose>
    <div class="toyBFFooterCopyright">
        <ul>
        <jsp:useBean id='CurrDate7' class='java.util.Date'/>
         <fmt:formatDate var='currentYear' value='${CurrDate7}' pattern='yyyy'/>
        <li class="firstOne" >&copy; <c:out value="${currentYear}" /></li>
	    <li><a href="http://${tuiFlagLink}/editorial/legal/website-terms-and-conditions.html" target="_blank" title="Terms &amp; Conditions" rel="nofollow">Terms &amp; Conditions</a></li>

        <li><a target="_blank" href="http://${tuiFlagLink}/editorial/legal/privacy-policy.html" title="Privacy Policy" rel="nofollow">Privacy Policy</a></li>
		<li><a target="_blank" href="http://${tuiFlagLink}/editorial/legal/statement-on-cookies.html" title="Cookies Policy" rel="nofollow">Statement on Cookies</a></li>
        <li ><a href="http://www.tuigroup.com/" target="_blank" title="TUI Group">TUI Group</a></li>
		<li class="lastOne">
		<c:choose>
			<c:when test="${applyCreditCardSurcharge eq 'true'}">
		<a href=" http://www.thomson.co.uk/editorial/legal/credit-card-payments.html" target="_blank" title="Credit Card Fees">Credit Card Fees</a>
		</c:when>
		<c:otherwise>
		<a href=" http://www.thomson.co.uk/editorial/legal/credit-card-payments.html" target="_blank" title="Credit Card Fees">Ways to Pay</a>
		</c:otherwise>
		</c:choose>
		</li>
		<!-- <li class="lastOne"><a href="http://www.tuitravelplc.com/tuitravel/" title="TUI Travel plc">TUI Travel plc</a></li> -->
        <!-- <li><a href="http://www.tuitravelplc.com/" title="TUI Travel plc">TUI Travel plc</a></li>
        <li class="lastOne"><a href="http://www.thomson.co.uk/editorial/legal/credit-card-payments.html" title="Credit Card Fees">Credit Card Fees</a></li> -->
        <!--<li class="lastOne card">We accept:</li>
        <li class="lastOne cardtype"><img src="/cms-cps/newskies/images/footer/logo_visa.gif" width="32" height="20" alt="Visa Logo"/><img src="/cms-cps/newskies/images/footer/logo_delta.gif" width="32" height="20" alt="Delta Logo"/><img src="/cms-cps/newskies/images/footer/icon_mastercard.gif" width="32" height="20" alt="MasterCard Logo"/><img src="/cms-cps/newskies/images/footer/icon_maestro.gif" width="33" height="20" alt="Maestro Logo"/><img src="/cms-cps/newskies/images/footer/icon_solo.gif" width="33" height="20" alt="Solo Logo"/><img src="/cms-cps/newskies/images/footer/icon_americanexpress.gif" width="32" height="20" alt="American Express Logo"/></li> -->
      </ul>
    </div>
  </div>
  <div id="toyBFftrRight">
   <div class="toyBFFooterHelp">
        <ul>
        <li><a href="http://www.thomson.co.uk/shopfinder/shop-finder.html" title="Shop finder" rel="nofollow" onclick="window.open('http://www.thomson.co.uk/shopfinder/shop-finder.html','name','height=745,width=820,toolbar=no,directories=no,status=yes,menubar=no,scrollbars=yes,resizable=no'); return false;" >Shop finder</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/faqs/faqs.html" title="Ask us a question" rel="nofollow">Ask us a question</a></li>
        <li><a href="http://www.thomson.co.uk/editorial/legal/contact-us.html" rel="nofollow">Contact us</a></li>
        <li class="number">
  <script type="text/javascript">
     document.write('0871 231 4691');
     </script>
        </li>
        <li class="callCharges">
     <p>Calls cost 10p per minute plus network extras</p>
  </li>
      </ul>
    </div>
   <div class="toyBFFooterPartners"><c:choose> <c:when test="${(bookingComponent.nonPaymentData['atol_flag']  != null) &&( bookingComponent.nonPaymentData['atol_flag'] )&& (bookingComponent.nonPaymentData['atol_protected'] )}"><a href="https://seal.verisign.com/splash?form_file=fdf/splash.fdf&amp;dn=www.thomson.co.uk&amp;lang=en"><img src="/cms-cps/newskies/images/footer/logo_verisignNew.gif" alt="The Verisign logo" width="82" height="45" title="This Web site has chosen one or more VeriSign SSL Certificate or online payment solutions to improve the security of e-commerce and other confidential communication" /></a><a href="http://www.abta.com/find-a-holiday/member-search/5736" onclick="openWindow(this); return false;"><img class="abtaPos" src="/cms-cps/newskies/images/footer/logo-abta_2009.gif" alt="The ABTA logo" title="Verify ABTA membership - ABTA Number V5126"/></a><a href="http://www.caa.co.uk/applicationmodules/atol/atolverify.aspx?atolnumber=2524"  onclick="openWindow(this); return false;"><img src="/cms-cps/newskies/images/footer/logo_atolNew.gif" alt="The ATOL logo" title="ATOL Protected - ATOL Number 2524. Click on the ATOL Logo if you want to know more" /></a></c:when>  <c:when test="${(bookingComponent.nonPaymentData['atol_flag']  != null) &&( bookingComponent.nonPaymentData['atol_flag'] )&& (!bookingComponent.nonPaymentData['atol_protected'])}"> <a href="https://seal.verisign.com/splash?form_file=fdf/splash.fdf&amp;dn=www.thomson.co.uk&amp;lang=en"><img src="/cms-cps/newskies/images/footer/logo_verisignNew.gif" alt="The Verisign logo" width="82" height="45" title="This Web site has chosen one or more VeriSign SSL Certificate or online payment solutions to improve the security of e-commerce and other confidential communication" /></a><a href="http://www.abta.com/find-a-holiday/member-search/5736" onclick="openWindow(this); return false;"><img class="abtaPos" src="/cms-cps/newskies/images/footer/logo-abta_2009.gif" alt="The ABTA logo" title="Verify ABTA membership - ABTA Number V5126"/></a> </c:when> <c:otherwise><a href="https://seal.verisign.com/splash?form_file=fdf/splash.fdf&amp;dn=www.thomson.co.uk&amp;lang=en"><img src="/cms-cps/newskies/images/footer/logo_verisignNew.gif" alt="The Verisign logo" width="82" height="45" title="This Web site has chosen one or more VeriSign SSL Certificate or online payment solutions to improve the security of e-commerce and other confidential communication" /></a><a href="http://www.abta.com/find-a-holiday/member-search/5736" onclick="openWindow(this); return false;"><img class="abtaPos" src="/cms-cps/newskies/images/footer/logo-abta_2009.gif" alt="The ABTA logo" title="Verify ABTA membership - ABTA Number V5126"/></a></c:otherwise>   </c:choose>
   <c:choose>

		  <c:when test="${(bookingComponent.nonPaymentData['atol_flag']  != null) &&( bookingComponent.nonPaymentData['atol_flag'] )&& (!bookingComponent.nonPaymentData['atol_protected'])}"><ul><li class="lastOne"><a href="http://www.travelmatch.co.uk/scripts/verify.hts?+V5126" onclick="openWindow(this); return false;">ABTA</a></li></ul>
		  </c:when>
	<c:otherwise>
	<ul><li><a href="http://www.travelmatch.co.uk/scripts/verify.hts?+V5126" onclick="openWindow(this); return false;">ABTA</a></li></ul>
	</c:otherwise>
</c:choose>
      </div>
  </div>
</div>
